Subject: Re: [JAGNUTS] CAR BADGES - JAGNUTS

From: "JAGNUTS" <[email-masked]>
Date: Thu, 22 Feb 2007 21:50:52 -0600

Hi Rakhi

The badge looks really good - I appreciate you going ahead without the full
payment to you as of yet (HOPEFULLY THIS WEEKEND).

A couple of comments - items I can't really tell from the photo:
- the holes might be a bit small(?) check that they are 3/16" set 3/4" apart
centre to centre.
- the black on the stem of the badge is meant to be solid rather than
striped - my fault as I can see that my note was not really that clear - if
the striped is easier that is fine too as it is a bit different!
- the symmetry around the stem holes looks a bit off, but that may just be
the photo angle.
- can't really tell if the metal is thicker, but I assume it is.

Anyway, thanks again Rakhi!

Bob
http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm

-----Original Message-----
From: sujata jain [mailto:[email-masked]] 
Sent: February 21, 2007 11:41 AM
To: [email-masked]
Subject: RE: CAR BADGES - JAGNUTS

Dear Mr. Bob

Please find attached picture of badge for artwork approval.

Regards
Rakhi

>From: "JAGNUTS" <[email-masked]>
>To: "'sujata jain'" <[email-masked]>
>Subject: RE: CAR BADGES - JAGNUTS
>Date: Tue, 20 Feb 2007 16:53:49 -0600
>
>Rakhi ... Attachment did not come with e-mail ... Please resend ...
>
>
>Bob
>http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm
>
>
>-----Original Message-----
>From: sujata jain [mailto:[email-masked]]
>Sent: February 20, 2007 11:36 AM
>To: [email-masked]
>Subject: RE: CAR BADGES - JAGNUTS
>
>Dear Mr. Bob
>
>Please find attached picture of badge. It is raw pc only for artwork 
>approval. Please confirm it is ok.
>
>Reg Payment - We have received US$500. We are awaiting for balance payment.
>
>Best Regards
>Rakhi
>
>
> >From: "JAGNUTS" <[email-masked]>
> >To: "'sujata jain'" <[email-masked]>
> >Subject: RE: CAR BADGES - JAGNUTS
> >Date: Mon, 19 Feb 2007 09:52:47 -0600
> >
> >Rakhi
> >
> >First $500 sent ... Next to follow tomorrow (I hope) ...
> >
> >
> >Bob
> >http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm
> >
> >
> >-----Original Message-----
> >From: sujata jain [mailto:[email-masked]]
> >Sent: February 10, 2007 11:46 PM
> >To: [email-masked]
> >Subject: RE: CAR BADGES - JAGNUTS
> >
> >Dear Mr. Bob
> >
> >Thanks for your order.
> >
> >Reg Payment - We will do business only in advance payment. So please 
> >send full payment to us. Please send payment as follows :-
> >
> >1. US$500 please send in a/c "[email-masked]"
> >2. US$275 Please send "[email-masked]"
> >
> >Please confirm.
> >
> >Best Regards
> >Rakhi
> >
> >
> >
> > >From: "JAGNUTS" <[email-masked]>
> > >To: "'sujata jain'" <[email-masked]>
> > >Subject: RE: CAR BADGES - JAGNUTS
> > >Date: Fri, 9 Feb 2007 09:40:06 -0600
> > >
> > >Rakhi
> > >
> > >I think we will take 50 badges / lapel pins with the thicker metal 
> > >at $us15.50 each, including shipping.
> > >
> > >We can pay by paypal - would 75% now ($us581.25) and 25% upon 
> > >delivery
> > >($us193.75) be OK?
> > >
> > >Thanks.
> > >
> > >Bob
> > >http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm
> > >
> > >
> > >-----Original Message-----
> > >From: sujata jain [mailto:[email-masked]]
> > >Sent: February 8, 2007 1:03 PM
> > >To: [email-masked]
> > >Subject: RE: CAR BADGES - JAGNUTS
> > >
> > >Dear Mr. Bob
> > >
> > >We have noted all points. Offer of lapel pins is valid only for you.
> > >We will give you lapel pins free with badges.
> > >
> > >
> > >Reg Thickness of metal - If you want metal thickness so it will 
> > >cost
> > >US$2 extra. Please confirm. We are awaiting for your confirmed order.
> > >
> > >Best Regards
> > >Rakhi
> > >
> > >
> > > >From: "JAGNUTS" <[email-masked]>
> > > >To: "'sujata jain'" <[email-masked]>
> > > >Subject: RE: CAR BADGES - JAGNUTS
> > > >Date: Sun, 4 Feb 2007 12:13:57 -0600
> > > >
> > > >Rahki
> > > >
> > > >The grill badge was a hit with the others in the group.  Well done!
> > > >
> > > >There are a few minor revisions we would like to the stem that 
> > > >hopefully will not cause you too much problem.  See attached.
> > > >
> > > >You do not have to worry about sending the nuts, bots, or washers 
> > > >- it is just as easy to source them on our end and should save 
> > > >you a few
> >dollars.
> > > >
> > > >If I understand correctly from our previous correspondence, price 
> > > >(including
> > > >shipping) will be $us14.00 per badge for 25, or $us13.50 per 
> > > >badge for
> > >50.
> > > >Do I assume correctly that the offer of the lapel pins included 
> > > >in the price still stands?
> > > >
> > > >Is there much of a $ premium to go to a thicker metal?
> > > >
> > > >At this point it looks like we will take 40 or 50 badges, but I 
> > > >will confirm in a day or two.
> > > >
> > > >Thanks again.
> > > >
> > > >
> > > >Bob
> > > >http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm
> > > >
> > > >
> > > >-----Original Message-----
> > > >From: Bob England - Mechanical Design Group [mailto:[email-masked]]
> > > >Sent: January 30, 2007 1:21 PM
> > > >To: 'sujata jain'
> > > >Subject: RE: CAR BADGES - JAGNUTS
> > > >
> > > >Hi Rahki ... I will get back to you next week ...
> > > >
> > > >
> > > >Bob
> > > >http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm
> > > >
> > > >
> > > >-----Original Message-----
> > > >From: sujata jain [mailto:[email-masked]]
> > > >Sent: January 26, 2007 1:54 PM
> > > >To: [email-masked]
> > > >Subject: RE: CAR BADGES - JAGNUTS
> > > >
> > > >Dear Mr. Bob
> > > >
> > > >We are awaiting for your further action.
> > > >
> > > >Best Regards
> > > >Rakhi
> > >
> > >
> > > ><< 070204GrilleBadge-adjustments.jpg >>
> > >
> > >_________________________________________________________________
> > >Get up-to-date with movies, music and TV. Its happening on MSN 
> > >Entertainment
> > >
> > >http://content.msn.co.in/Entertainment/Default
> > >
> >
> >_________________________________________________________________
> >Crave for a healthier lifestyle? Ask an expert 
> >http://content.msn.co.in/Lifestyle/AskExpert/Default07.htm
> >
> >--
> >No virus found in this incoming message.
> >Checked by AVG Free Edition.
> >Version: 7.5.441 / Virus Database: 268.18.2/692 - Release Date:
> >2007.02.18
> >4:35 PM
> >
> >
> >--
> >No virus found in this outgoing message.
> >Checked by AVG Free Edition.
> >Version: 7.5.441 / Virus Database: 268.18.2/692 - Release Date:
> >2007.02.18
> >4:35 PM
> >
> >
>
>_________________________________________________________________
>News and updates from Indian diaspora 
>http://content.msn.co.in/NRI/Default
>
>--
>No virus found in this incoming message.
>Checked by AVG Free Edition.
>Version: 7.5.441 / Virus Database: 268.18.3/694 - Release Date: 
>2007.02.20
>1:44 PM
>
>
>--
>No virus found in this outgoing message.
>Checked by AVG Free Edition.
>Version: 7.5.441 / Virus Database: 268.18.3/694 - Release Date: 
>2007.02.20
>1:44 PM
>
>

_________________________________________________________________
News and updates from Indian diaspora http://content.msn.co.in/NRI/Default

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.5.441 / Virus Database: 268.18.3/694 - Release Date: 2007.02.20
1:44 PM

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.5.441 / Virus Database: 268.18.3/697 - Release Date: 2007.02.22
11:55 AM